<!DOCTYPE html>
<html>
<head>
    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track' => true %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
    <%= stylesheet_link_tag 'justified-nav', media: 'all', 'data-turbolinks-track' => true %>
    <%= csrf_meta_tags %>
    
    <!-- Bootstrap social buttons CSS -->
    <%= stylesheet_link_tag 'bootstrap-social', media: 'all', 'data-turbolinks-track' => true %>
    
    <script type="text/javascript"> $(function (){ $("#myModal").modal({show:false }); </script>
    <%= render "layouts/modals" %>
    <%= render "layouts/core_bootstrap" %>
    <%= render "scores/new_modal" %>

</head>
<body>
    <%= render "layouts/navbar" %>
    <%= yield %>  
</body>
</html>